Package Base Details: amdapp-sdk

Git Clone URL: https://aur.archlinux.org/amdapp-sdk.git (read-only)
Submitter: Vi0L0
Maintainer: Vi0L0
Last Packager: Vi0L0
Votes: 83
Popularity: 0.215924
First Submitted: 2013-02-11 21:03
Last Updated: 2018-04-08 20:16

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 9 ... Next › Last »

Vi0L0 commented on 2014-12-14 22:45

I will update [catalyst] repo with this package within days (maybe tomorrow), will leave stable amdapp sdk 2.9.1 version inside [catalyst-stable]

Vi0L0 commented on 2014-12-14 22:43

updated to 3.0 beta:
- OpenCL 2.0 support
- added 1 package named amdapp-sdk-docs because amd has added some nice documentation (PDF)
- some cleanup

Vi0L0 commented on 2014-12-14 22:41

updated to 3.0 beta:
- OpenCL 2.0 support
- added 1 package named amdapp-sdk-docs because there's some nice documentation with this package (PDF)
- some cleanup

GreenRaccoon23 commented on 2014-11-28 21:24

AMD really won't let us download this package directly? That's annoying.

t638403 commented on 2014-10-29 16:32

$ head -n4 PKGBUILD
# !!! NOTE !!!
# Please download AMD-APP-SDK-linux-v2.9-1.599.381-GA-<your_bits_here>.tar.bz2 from
# http://developer.amd.com/tools-and-sdks/opencl-zone/amd-accelerated-parallel-processing-app-sdk/
# and paste it next to this PKGBUILD

Vi0L0 commented on 2014-09-26 19:59

Thanks kralyk :), I will look at it in the free time

kralyk commented on 2014-09-26 16:05

Hi Violo, you don't need to have users download the tarball, it can be downloaded from the PKGBUILD. See my libopencl package on how to do it...

skeksis268 commented on 2014-09-26 09:22

Same 403 error here

Jesin commented on 2014-09-20 20:50

I'm on x86_64, and I'm getting this error message when I run makepkg:

curl: (22) The requested URL returned error: 403 Forbidden
==> ERROR: Failure while downloading AMD-APP-SDK-linux-v2.9-1.599.381-GA-x64.tar.bz2

Vi0L0 commented on 2014-09-14 12:37

updated to 2.9.1,
sorry for long waiting, it was not hard, just had no time :/.
Like said i created new package amdapp-sdk-nocatalyst with libs and icd file inside for non-catalyst users, it conflicts with catalyst-utils to warn catalyst users and make sure that they would not install it.